package mutil

import (
	"net/http"

	"go.mongodb.org/mongo-driver/bson/primitive"
)

func GetAccountRef(r *http.Request) (primitive.ObjectID, error) {
	return primitive.ObjectIDFromHex(GetAccountID(r))
}
